[Desktop Entry]
Encoding=UTF-8
Name=Color Picker
Name[af]=Kleur Kieser
Name[az]=Rəng Alıcısı
Name[bg]=Избор на цвят
Name[bs]=Izbornik boja
Name[ca]=Selector de colors
Name[cs]=Výběr barev
Name[da]=Farveplukker
Name[de]=Farbwähler
Name[el]=Επιλογή χρωμάτων
Name[en_GB]=Colour Picker
Name[eo]=Kolorelektilo
Name[es]=Selector de colores
Name[et]=Värvide valimine
Name[fi]=Värivalitsin
Name[fo]=Litveljari
Name[fr]=Pipette
Name[he]=בוחר צבעים
Name[hr]=Izbornik boja
Name[hu]=Színválasztó
Name[is]=Litaval
Name[it]=Scelta colore
Name[ja]=色の抽出
Name[ko]=색 고르기
Name[lt]=Spalvų rinkėjas
Name[lv]=Krāsu Lasītājs
Name[mt]=Agħżel kulur
Name[nb]=Fargevelger
Name[nl]=Kleurenkiezer
Name[nn]=Fargeveljar
Name[pl]=Wybór koloru
Name[pt]=Escolha de Cores
Name[pt_BR]=Seletor de cores
Name[ro]=Selector de culori
Name[ru]=Выбор цвета
Name[sk]=Výber farieb
Name[sl]=Izbirnik barv
Name[sr]=Birač boja
Name[sv]=Färgväljare
Name[th]=เครื่องมือเลือกสี
Name[tr]=Renk Seçici
Name[uk]=Селектор кольорів
Name[ven]=Tshidobamuvhala
Name[vi]=Trình chọn màu 
Name[xh]=Umkhethi Wombala
Name[zh_CN]=颜色提取程序
Name[zh_TW]=色彩選擇器
Name[zu]=Umcoshi Wombala
Icon=colorpicker
Comment=Pick colors from anywhere and get their values
Comment[af]=Kies kleure van orals en kry hulle waardes
Comment[az]=İstədiyiniz yerdən rəng alaraq qiymətlərini öyrənin
Comment[bg]=Избор на цветове от къде да е и получаване на тяхната стойност
Comment[bs]=Izbor boje sa bilo kojeg mjesta i ispis njenih vrijednosti
Comment[ca]=Selecciona colors des de qualsevol lloc i obté els seus valors
Comment[cs]=Výběr barev z libovolného místa a získání jejich hodnot
Comment[da]=Pluk farver fra et vilkårligt sted og få deres værdier
Comment[de]=Farben aufnehmen und ihre RGB-Werte feststellen
Comment[el]=Επιλέξτε χρώματα από οπουδήποτε και πάρτε τις τιμές τους
Comment[en_GB]=Pick colours from anywhere and get their values
Comment[eo]=Elprenas koloron de ie sur la ekrano kaj montras ĝiajn valorojn
Comment[es]=Selecciona colores desde cualquier lugar y obtiene sus valores
Comment[et]=Värvide valimine ekraanilt ja nende väärtuste vaatamine
Comment[fi]=Valitse värejä kaikkialta ja tutki värien arvoja
Comment[fo]=Vel litir frá skriviborði.
Comment[fr]=Capture une couleur n'importe où et récupère sa composition
Comment[he]=בחירת צבעים מכל מקום שהוא וקבלת ערכיהם
Comment[hr]=Izaberite boje od bilo kuda i iščitajte njihove vrijednosti
Comment[hu]=Színleolvasás a képernyő bármely képpontjáról
Comment[is]=Velja liti hvaðan sem er af skjánum og fá tölugildi þeirra
Comment[it]=Scegli un colore da un posto qualsiasi e scopri il suo valore
Comment[ja]=色を抽出してそれの値を読み込みます
Comment[ko]=어디에 있는 색이든 고를 수 있는 도구
Comment[lt]=Paima iš bet kur spalvas ir parodo jų reikšmes
Comment[lv]= Lasa krāsas no jebkurienes un iegūst to vērtības
Comment[mt]=Agħżel kulur minn fejn trid u ħu l-valur tiegħu
Comment[nb]=Plukk opp farger fra hvor som helst og se verdiene deres
Comment[nl]=Kies kleuren van elke willekeurige plek en verkrijg hun waarden
Comment[nn]=Plukk fargar frå kvar som helst og finn verdien deira
Comment[pl]=Wybierz kolory z dowolnego miejsca i pobierz ich wartości
Comment[pt]=Extrai as cores de qualquer sítio e obtém os seus valores
Comment[pt_BR]=Selecione as cores de qualquer lugar e obtenha seus valores
Comment[ro]=Preia culori de oriunde si afişează valorile lor
Comment[ru]=Подбирает цвет из любого места экрана и показывает его значение
Comment[sk]=Výber farieb z ktoréhokoľvek miesta a získanie ich hodnôt
Comment[sl]=Pobira barve od vsepovsod in dobiva njihove vrednosti
Comment[sr]=Uzmi uzorak boje odakle god želiš i saznaj njihove vrednosti
Comment[sv]=Välj färger var som helst och få deras värden
Comment[ta]=±í¸¢ÕóÐõ Åñ½í¸¨Çò §¾÷óÐ «ÅüÈ¢ý ¦ÀÚÁ¾¢¸¨Ç «È¢Â ¯¾×õ
Comment[th]=เลือกสีจากที่ใด ๆ และรับค่าของมัน
Comment[tr]=Herhangi bir yerden renk seçer ve değerlerini alır.
Comment[uk]=Вибирає кольори будь-звідки та отримує їхні значення
Comment[ven]=Zwi doba mivhala hothe na hothe zwa wana kuitele kwazwo
Comment[vi]=Chọn màu từ nơi bất kì và lấy giá trềEcủa nó
Comment[xh]=Khetha imibala esuka naphi na ze ufumane amaxabiso awo
Comment[zh_CN]=从任何地方获取颜色值
Comment[zh_TW]=從點選的地方取得顏色值
Comment[zu]=Cosha imibala kunoma ikephi kanye namabizo azo ufumane amaxabiso ayo
X-KDE-Library=kolourpicker_panelapplet
X-KDE-UniqueApplet=true
DocPath=kicker-applets/kolourpicker.html
